BODY {
 	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
}

TD, TH, DL, DT, UL {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt
}

P {
 	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt
}

H1 {
 	font-family: Arial,Helvetica,sans-serif;
	font-size: 20pt;
	text-align: center
}

H2 {
 	font-family: Arial,Helvetica,sans-serif;
	font-size: 16pt
}

H3 {
 	font-family: Arial,Helvetica,sans-serif;
	font-size: 14pt
}

ADDRESS, SMALL {
 	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt
}

TT {
	font-family: "Courier New",Courier,monospace;
	font-size: 10pt
}

A:link { text-decoration: none }
A:visited { text-decoration: none }
A:active { text-decoration: underline }
A:hover { text-decoration: underline }

TABLE.standard, TABLE.standardV {
	border-style: none;
	padding: 2px

}

TABLE.standard TH {
	background: #C0C0C0;
	text-align: left;
	vertical-align: top
}

TABLE.standard TD {
	background: #E0E0E0;
	vertical-align: top
}

TABLE.standard TD.white { background: #FFF }

TABLE.standardV TH {
	background: #C0C0C0;
	vertical-align: top
}

TABLE.standardV TD {
	background: #E0E0E0;
	vertical-align: top
}

TABLE.standardV TD.white { background: #FFF }

P.navigation { font-weight: bold }

TD.empty, P.empty {
	font-style: italic;
	color: #666
}
